Jupiter ERP
Account API

Create contact group

/api/account/contact-groups

POSTHTTP
post/api/account/contact-groups

Example request

POST https://api.jupiter-erp.com/api/account/contact-groups

Code
curl -X POST 'https://api.jupiter-erp.com/api/account/contact-groups' \
  -H 'Authorization: Bearer YOUR_API_TOKEN' \
  -H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -d '{
  "name": "string"
}'

Request body

Optional

FieldTypeDescription
name*string
Example request
{
  "name": "string"
}

Responses

201Created
FieldTypeDescription
contacts_count*integerAmount of contacts assigned to this group
id*integerUnique identifier for the group.
name*stringName of the group.
Example response
{
  "id": 0,
  "name": "string",
  "contacts_count": 0
}
ContactGroups

Questions about integration?

POST /api/account/contact-groups · Jupiter ERP